@charset "utf-8";
/* CSS Document */

/**************************************************************/

body {
}

div#hd-container {
	background-image:url(../imgs/bgr.gif);
}

div#header {
	width:980px;
	margin:0 auto;
}

hr{
	height: 1px;
	margin-right:20px;
	border: none;
	border-top: 1px #ccc dashed;
}

h1 {
	width:391px;
	float:left;
	padding:47px 0 32px 0;
}

div#countdown {
	width:253px;
	float:left;
	padding:40px 0 0 160px;
}

div#countdown td {
	padding-right:3px;
	
}

div#special {
	width:155px;
	float:right;
	padding-top:12px;
}

#menu {
	background-image:url(../imgs/menu_bgr.gif);
	height:43px;
}

#menu ul {
	width:980px;
	margin:0 auto;
}

#menu li {
	display:inline;
}

#pageback {
	background-image:url(../imgs/bgr_page_back.gif);
}


#contents {
	background-image:url(../imgs/main01.jpg);
	background-position:top center;
}

#contents2 {
	background-image:url(../imgs/bgr_page.jpg);
	background-position:top center;
}

#contents .inner {
	width:980px;
	margin:0 auto;
}

#contents2 .inner {
	width:980px;
	margin:0 auto;
}

p.date {
	padding:70px 0 500px 230px;
}

p.info {
	padding-top:325px;
}

#footer {
	width:980px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:30px;
}

#footer p {
	text-align:center;
}

.ct-img {
	padding-top:40px;
	padding-bottom:20px;
	position:relative;
}

.ct-img2 {
	padding-top:40px;
	position:relative;
}

div.special {
	position: absolute;
	padding-top:675px;
	padding-left:40px;
	z-index:999;
}

.laulima {
	background-color:#fff6e4;
}

.laulima td {
	vertical-align:top;
}

.laulima th {
	vertical-align:top;
	padding:10px;
}

div#laulimaBox {
	padding-left:27px;
	background-color:#FFFFFF;
	padding-top:20px;
	
}

p.interview {
	color:#D42F32;
	font-weight:700;
}

.iInner {
	padding:10px 10px 20px 0;
}

.iEnd {
	padding:0 0 20px 0;
}

p.title {
	padding-top:20px;
	background-color:#FFFFFF;
}

td.count {
	text-align:right;
}
/**************************************************************
***************************************************************/
